Summary:	XCMisc extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia XCMisc
Name:		xorg-proto-xcmiscproto
Version:	1.2.2
Release:	2
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/archive/individual/proto/xcmiscproto-%{version}.tar.bz2
# Source0-md5:	5f4847c78e41b801982c8a5e06365b24
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	docbook-dtd43-xml
BuildRequires:	xmlto >= 0.0.22
BuildRequires:	xorg-sgml-doctools >= 1.8
BuildRequires:	xorg-util-util-macros >= 1.12
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
XCMisc extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia XCMisc.

%package devel
Summary:	XCMisc extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia XCMisc
Group:		X11/Development/Libraries
# just for dirs
Requires:	xorg-proto-xproto-devel

%description devel
XCMisc extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia XCMisc.

%prep
%setup -q -n xcmiscproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README specs/xc-misc.html
%{_includedir}/X11/extensions/xcmisc*.h
%{_pkgconfigdir}/xcmiscproto.pc
%changelog
* Wed Feb 25 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-proto-xcmiscproto.git;a=log;h=master

* Tue Feb 24 2015 Jan Rękorajski <baggins@pld-linux.org> 5f786e9
- x32 rebuild
- release 2 (by relup.sh)

* Fri Mar 23 2012 Jakub Bogusz <qboosh@pld-linux.org> d4f1e57
- updated to 1.2.2

* Wed Feb 02 2011 sparky <sparky@pld-linux.org> 6d1eb19
- BR: docbook-dtd412-xml

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 8ef11f0
- dropped pre-cvs changelog

* Sat Oct 30 2010 Jakub Bogusz <qboosh@pld-linux.org> 93b58ca
- updated to 1.2.1

* Tue Sep 29 2009 Jakub Bogusz <qboosh@pld-linux.org> 14a0ebd
- util-macros version
- XCMisc is an extension

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 9801eb5
- up to 1.2.0

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 4125ec2
- up to 1.1.2

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 423bbfc
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 67184df
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> f5a8f9d
- converted to UTF-8

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> 831d711
- release 1.

* Fri Dec 23 2005 Jakub Bogusz <qboosh@pld-linux.org> dd2ea7a
- sources from X11R7.0 release

* Tue Dec 20 2005 Jakub Bogusz <qboosh@pld-linux.org> d4b1dc4
- 1.1.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 6e520af
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> b6ee6d9
- BR: autoconf >= 2.57

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 4090f83
- 1.1.1 (X11R7.0-RC1)
- R: xorg-proto-xproto-devel (just for dirs)

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 8b29422
- kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> b29cc57
- s/pkg-config/pkgconfig/ in BR:

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> cc6fd02
- cleanups

